@charset "UTF-8";
/* CSS Document */
/*
body{font-family:Arial, Helvetica, sans-serif; color:#3e3e3e;
}
h1, h2, h3, p, div, ul, li{color:#3e3e3e;}
*/

.wrap table tbody td:last-child{display:none; visibility:hidden;}

a img{border:none;}

a{color:#165f91;}

div.clear{clear: both; height: 1px; overflow: hidden;}

#dl_content{position:relative;}

	#dl_content a{
		color:#165f91;
	}

	#dl_content h1{
		font-size:30px;
		padding-left:15px;
		margin:5px 0 15px 0;
	}
		#dl_content h1 a{
			text-decoration:none;
			color:#3e3e3e;
		}
			#dl_content h1 a:hover{
				background:#3e3e3e;
				color:#fff;
			}
	#dl_content h1 span{
		font-size:16px;
		font-weight:normal;
	}
	
/*
////////////////////////
	DOWNLOAD MAIN
////////////////////////
*/	

div#dl_main{
	width:780px;
	background:#edf0ee;
	position:relative;
	margin-bottom:50px;
	overflow:hidden;
}	
	div#dl_main .lefty div{
		float:left;
	}
	div#dl_main .righty div{
		float:left;
		margin:0 10px 10px 0;
	}
	

.downloadHome #dl_main{
	padding:10px 10px 30px 0;
	width:770px;
	height:650px;
}
.downloadXbox #dl_main{
	padding:10px 0px 30px 0;
	width:780px;
	height:650px;
}
.downloadPSN #dl_main{
	padding:10px 0px 30px 0;
	width:780px;
	height:650px;
}
.downloadPC #dl_main{
	padding:10px 0px 30px 0;
	width:780px;
}

/* lefty and righty */

#dl_main .lefty{
	float:left;
	width:336px;
}

#dl_main .righty{
	float:right;
	width:444px;
	margin-top:-10px;
}



/*
////////////////////////
	DOWNLOAD NAV
////////////////////////
*/

.dl_nav{
	width:780px;
	height:69px;
	background:url(/stores/images/downloads/nav_bkg.gif);
	text-align:left;
	margin-bottom:10px;
	position:relative;
}

	.dl_nav ul{
		list-style-type:none;
		padding:0;
		width:780px;
		margin:0;
		
	}
	
		.dl_nav ul li {
			display:inline-block;
			margin:7px 3px 0 0;
			padding:0;
			/* ie 7 specific hacks :-( */
			#display: block;
			#float:left;
			#margin-right:5px;
		}
			.dl_nav ul li a{
				background:url(/stores/images/downloads/nav_sprite.png) no-repeat;
				height:55px;
				text-indent:-9999px;
				display:block;
				outline:none;
			}
		
			.dl_nav ul li.n_xbox a, .dl_nav ul li.n_xbox.off a, .dl_nav ul li.n_xbox.off a:hover{
				width:222px;
				background-position:0 0;				
			}
				.dl_nav ul li.n_xbox.off a, .dl_nav ul li.n_xbox.off a:hover{
					cursor:default;
				}
				.dl_nav ul li.n_xbox a:hover{
					background-position:0 -110px;
				}
				.dl_nav ul li.n_xbox.on a{
					background-position:0 -55px;
					cursor:default;
				}
			
			
			.dl_nav ul li.n_psn a, .dl_nav ul li.n_psn.off a, .dl_nav ul li.n_psn.off a:hover{
				width:242px;
				background-position:-227px 0;
			}
				.dl_nav ul li.n_psn.off a, .dl_nav ul li.n_psn.off a:hover{
					cursor:default;
				}
			
				.dl_nav ul li.n_psn a:hover{
					background-position:-227px -110px;
				}
				.dl_nav ul li.n_psn.on a{
					background-position:-227px -55px;
					cursor:default;
				}
				.dl_nav ul li.n_psn.off{
					width:242px;
					height:55px;
					background:url(/stores/images/downloads/nav_sprite.png)-227px 0 no-repeat;
				}
			
			.dl_nav ul li.n_pc a, .dl_nav ul li.n_pc.off a, .dl_nav ul li.n_pc.off a:hover{
				width:172px;
				background-position:-474px 0;
				cursor:default;
			}
				.dl_nav ul li.n_pc a:hover{
					background-position:-474px -110px;
					cursor:pointer;
				}
				.dl_nav ul li.n_pc.on a{
					background-position:-474px -55px;
					cursor:default;
				}
			
			.dl_nav ul li.n_about a{
				width:85px;
				text-indent:0;
				background:none;
				font-size:10px;
				position:absolute;
				top:20px;
				right:0px;
				color:#165f91;
				text-decoration:underline;
				height:30px;
			}
				.dl_nav ul li.n_about a:hover{
					text-decoration:none;
				}
				.dl_nav ul li.n_about.on a{
					text-decoration:none;
					cursor:default;
					font-weight:bold;
				}
			
/*
////////////////////////
	TOP 10 BEST SELLERS
////////////////////////
*/	

div#dl_top10{
	width:306px;
	background:#fff;
	padding:10px 5px;
}
	#dl_top10 a{
		color:#3e3e3e;
	}
	#dl_top10 h3{
		font-size:14px;
		margin:0;
		padding:2px;
	}
	#dl_top10 hr{
		border:none;
		height:1px;
		background:#c5c5c5;
		margin:10px 0;
		clear:both;
	}
	#dl_top10 img{
		margin-right:10px;
		margin-bottom:5px;
	}
		#dl_top10 img:hover{
		}
	#dl_top10 a.viewall{
		float:right;
		font-size:14px;
		color:#165f91;
		margin:40px 30px 0 0;
		margin:40px 25px 0 0 \0/;
		#margin:40px 25px 0 0;
	}
	#dl_top10 a:hover.viewall{
		text-decoration:none;
	}
	.dl_top01{
		margin-bottom:5px;
	}
	
.dl_top01 h4, .dl_top01 img, .dl_top01 p, .dl_top01 span{float:left;}
.dl_top01 img{
	margin-right:10px;
}
.dl_top01 h4{
	font-size:12px;
	width:130px;
	margin-top:15px;
}
	.dl_top01 h5{
		font-weight:bold;
		font-size:20px;
		color:#3e3e3e;
		float:right;
		width:135px;
	}

	.dl_top01 h4 a{
		color:#3e3e3e;
		text-decoration:none !important;
	}
		.dl_top01 h4 a:hover{
			text-decoration:underline !important;
		}
.dl_top01 p{
	font-size:10px;
	width:125px;
	margin-top:10px;
}
.dl_top01 span{
	font-size:10px; 
}

/* top 9 */

.dl_top09{
	width:70px;
	height:120px;
	margin:5px 5px 5px 0;
}
.dl_top09 img{text-align:center;}
.dl_top09 a{
	font-size:9px;
	width:80px;
	text-decoration:none !important;
}


/*
////////////////////////
	DOWNLOAD 	 SPACE
////////////////////////
*/
#dl_promo{
	max-height:120px;
	margin:0 0 10px 0;
}

/*
////////////////////////
	DOWNLOAD LIST - HOME PAGE
////////////////////////
*/

div.dl_homeList{
	width:210px;
	height:218px;
	background:#fff;
	border:1px solid #fff;
}
	.downloadXbox div.dl_homeList:hover{border-color:#85b240;}
	.downloadPSN div.dl_homeList:hover{border-color:#00407a;}
	.downloadPC div.dl_homeList:hover{border-color:#c5c5c5;}
	.downloadPC div.dl_homeList{}

	ul.dl_topdl{
		list-style-image:url(/stores/images/downloads/blt_ltgrey.png);
		margin:10px 0 0 5px;
		padding-bottom:5px;
		padding-left:25px;
		#margin-top:0;

	}
		ul.dl_topdl li{
			line-height:20px;
		}
		ul.dl_topdl li span{
			font-weight:bold;  
			float:right; 
			#float:none;
			#padding-left:15px;
			padding-right:10px; 
		}
		ul.dl_topdl li a{
			font-size:12px;
			text-decoration:none !important;
			color:#3e3e3e !important;
		}
			ul.dl_topdl li a:hover{
				text-decoration:underline !important;
			}

		a.viewallList{
			font-size:10px;
			text-decoration:underline !important;
			font-weight:normal;
			color:#165f91 !important;
			margin-left:25px;
		}
			a.viewallList:hover{text-decoration:none !important;}

	/* style for regular lists */
	
	div.dl_homeList.reg hr{
		border:none;
		height:1px;
		background:#c5c5c5;
		margin:0 10px;
		#margin:0 5px;
	}
		.downloadHome .dl_homeList{
		
		}
		.downloadXbox .dl_homeList.reg hr, .downloadXbox #dl_top10 hr{
			background:#85b240;
		}
		.downloadPSN .dl_homeList.reg hr, .downloadPSN #dl_top10 hr{
			background:#00407a;
		}
		
		
		
	div.dl_homeList.reg h4{
		font-size:14px;
		margin:0;
		padding:10px;
		#padding:10px 0 5px 15px;
	}

/*
////////////////////////
	HP NEW DL SECTION
////////////////////////
*/

div.dl_newDL{
	width:212px;
	background:#fff;
	margin-bottom:10px;
	margin-top:-10px;
	padding-bottom:15px;
	height:215px;
}
	.dl_newDL h4{
		font-size:14px;
		margin:10px 0 10px 20px;
	}
	.dl_newDL img{
		float:left;
	}
	.dl_newDL p{
		clear:left;
		font-size:11px;
		padding:11px 20px 0 20px;
		line-height:18px;
		margin:0;
		margin-bottom:5px;
	}
	.dl_newDL a{
		font-size:12px;
		margin:0 0 0 20px;
	}

/*
////////////////////////
	SEARCH BY - XBOX AND PSN STYLES
////////////////////////
*/

div.dl_searchBy{
	background:#999;
	width:210px;
	height:218px;
	padding:0;
	border:1px solid #fff;
}


	.downloadXbox div.dl_searchBy:hover{border-color:#3e3e3e;}
	.downloadXbox div.dl_searchBy{}
	
	.downloadPSN div.dl_searchBy:hover{border-color:#00407a;}
	.downloadPSN div.dl_searchBy{}
	
	div.dl_searchBy.psn{background:url(/stores/images/downloads/bkg_searchby_psn.png) 0 0 no-repeat;	}
	div.dl_searchBy.xbox{background:url(/stores/images/downloads/bkg_searchby_xbox.png) 0 0 no-repeat;}
	div.dl_searchBy.pc{background:url(/stores/images/downloads/bkg_searchby_pcv02.png) 0 0 no-repeat;}

	.dl_searchBy h4{
		font-size:14px;
		margin:12px 0 0 15px;
		color:#3e3e3e;
	}
	

	.dl_searchBy ul{
		/* list-style-image:url(/stores/images/downloads/blt_white.png);*/
		list-style-type:none;
		padding:0;
		margin-top:25px;
		float:left;
	}
		.dl_searchBy ul.first{padding-left:8px;}
		
	
		.dl_searchBy ul li{
			line-height:20px;
			padding:0;
		}
		
			.dl_searchBy ul.first li{
				margin:0 0 0 0;
			}
			.dl_searchBy ul.second{
				margin-left:5px;
			}
		.dl_searchBy li a{
			font-size:11px !important;
			text-decoration:none !important;
			padding:5px 5px 5px 18px;
			background:url(/stores/images/downloads/blt_white.png) 2px 6px no-repeat;
		}
		
		.dl_searchBy ul li a{color:#3e3e3e;}
		.dl_searchBy.xbox ul li a{color:#3e3e3e !important;}
		.dl_searchBy.psn ul li a{color:#fff !important;}
			.dl_searchBy.psn ul li a:hover{ color:#005590 !important; background:url(/stores/images/downloads/blt_ltgrey.png) 2px 6px no-repeat #fff;}
		
			.dl_searchBy ul li a:hover{
				color:#fff !important;
				background:url(/stores/images/downloads/blt_white.png) 2px 6px no-repeat #3e3e3e;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
			}
			
	/* PC Styles */
/*
div.dl_searchBy.pc{
	width:435px;
	height:140px;
	margin-top:10px;
}

	.dl_searchBy.pc ul{margin-top:15px; margin-left:10px;}*/
	.dl_searchBy.pc li a{
		background:url(/stores/images/downloads/blt_ltgrey.png) 2px 6px no-repeat;
		color:#fff !important;
	}
		.dl_searchBy.pc li a:hover{
			color:#fff !important;
			background:url(/stores/images/downloads/blt_ltgrey.png) 2px 6px no-repeat #282828;
		}


/*
////////////////////////
	LINK BOXES
////////////////////////
*/

	.dl_linkbox{
		width:202px;
	
		padding:18px 0 0 10px;
		color:#3e3e3e;
	}

	
		.dl_linkbox h4{
			font-size:18px;
			line-height:18px;
			width:125px;
			margin:0;
			padding-bottom:15px;
		}
		.dl_linkbox p{
			font-size:11px;
			
	
		}
		.dl_linkbox a{
			font-size:10px;
		}

/* xbox */
div.dl_linkbox.xbox{background:url(/stores/images/downloads/linkBox_xbox.png);}
	
	div.dl_linkbox.xbox.upgrades{background-position:0 0;}	
		div.dl_linkbox.xbox.upgrades:hover{background-position:0 -150px; cursor:pointer; }
	div.dl_linkbox.xbox.maps{background-position:-212px 0;}	
		div.dl_linkbox.xbox.maps:hover{background-position:-212px -150px;  cursor:pointer;}
	div.dl_linkbox.xbox.points{background-position:-424px 0;}	
		div.dl_linkbox.xbox.points:hover{background-position:-424px -150px; cursor:pointer; }
	div.dl_linkbox.xbox.access{background-position:-636px 0;}	
		div.dl_linkbox.xbox.access:hover{background-position:-636px -150px;  cursor:pointer;}


/* psn */
div.dl_linkbox.psn{background:url(/stores/images/downloads/linkBox_psn.png);}

div.dl_linkbox.psn.upgrades{background-position:0 0;}	
	div.dl_linkbox.psn.upgrades:hover{background-position:0 -150px; cursor:pointer; }
div.dl_linkbox.psn.maps{background-position:-212px 0;}	
	div.dl_linkbox.psn.maps:hover{background-position:-212px -150px;  cursor:pointer;}
div.dl_linkbox.psn.points{background-position:-424px 0;}	
	div.dl_linkbox.psn.points:hover{background-position:-424px -150px; cursor:pointer; }
div.dl_linkbox.psn.access{background-position:-636px 0;}	
	div.dl_linkbox.psn.access:hover{background-position:-636px -150px;  cursor:pointer;}
	
	div.dl_linkbox.psn:hover h4{color:#fff;}	
	div.dl_linkbox.psn:hover p{color:#fff;}
	div.dl_linkbox.psn:hover a{color:#fff !important;}
	

/* pc */
div.dl_linkbox.pc{background:url(/stores/images/downloads/linkBox_pc.png);}



div.dl_linkbox.pc.trial{background-position:-848px 0; background-color:#fff;}	
	div.dl_linkbox.pc.trial:hover{background-position:-848px -250px; cursor:pointer; background-color:#444444;}
div.dl_linkbox.pc.casual{background-position:-1272px 0;}	
	div.dl_linkbox.pc.casual:hover{background-position:-1272px -250px; cursor:pointer; }
div.dl_linkbox.pc.expansion{background-position:-1060px 0;}	
	div.dl_linkbox.pc.expansion:hover{background-position:-1060px -250px;  cursor:pointer;}

	
	div.dl_linkbox.pc:hover h4{color:#fff;}	
	div.dl_linkbox.pc:hover p{color:#fff;}
	div.dl_linkbox.pc:hover a{color:#fff !important;}

	

	
/*
////////////////////////
	ABOUT DOWNLOADS SECTION
////////////////////////
*/
	
#dlA_subNav{
	margin-bottom:10px;
	margin-left:10px;
}

#dlA_subNav li{
	list-style-type:none;
	display:inline-block;
	#display:inline;
	border-right:1px solid #165f91;
	padding-right:10px;
	padding-left:10px;
}
	#dlA_subNav li.lastLI{
		border:none;
	}
	#dlA_subNav a{
		cursor:pointer;
		text-decoration:underline;
		outline:none;
	}
		#dlA_subNav a:hover{
			text-decoration:none;
		}
	
.dlA_section{
	width:860px;
	background: url(/stores/images/downloads/about/bkg_section.png) top left repeat-x ;
	position:relative;
	margin-bottom:10px;
	overflow:hidden;
	padding:10px;
	color:#3e3e3e;
}

	.dlA_section h1{
		font-size:20px !important;
		color:#3e3e3e;

	}
	.dlA_section h2{
		font-size:15px;
		font-weight:normal;
		background:url(/stores/images/downloads/about/icn_greenarrow.png) 0 0 no-repeat;
		padding:5px 0 0 35px;
		height:30px;
		margin:0 0 0 20px;
	}
	
		div.dla_top{
			position:absolute;
			top:10px;
			right:10px;
		}
			div.dla_top a{outline:none;}
	
		div.dlA_section.faq{
			margin-bottom:100px;
		}
		.dlA_section.faq h2{
			font-weight:bold;
		}
		.dlA_section.faq p{
			width:630px;
			margin:0 0 20px 55px;
		}
		.dlA_section.faq ol, .dlA_section.faq ul {
			margin:10px 0 20px 80px;
		}
			.dlA_section.faq ol li{
				list-style-type:decimal;
			}
			.dlA_section.faq ul li{
				list-style-type:disc;
			}
			
			.dlA_section.faq table{
				margin:0 0 15px 65px;
			}
				.dlA_section.faq table tr.tr_gray{
					background:#CCC;
				}
				.dlA_section.faq table td{
					height:15px;
					padding:5px;
				}
			
		
	.dlA_section hr{
		border:none;
		background:none;
		border-top:1px dashed #d0d2d3;
	}
	.dlA_section dl{
		margin:10px 0 20px 30px;
	}
		.dlA_section dd{
			background:url(/stores/images/downloads/about/icn_blackarrow.png) 0 0 no-repeat;
			padding:0 0 15px 25px;
		}

.dla_what{
	width:210px;
	float:left;
	padding:220px 20px 10px 20px;
	
}
		

	.dla_what.fullgames{
		background:url(/stores/images/downloads/about/hdr_full.png) center 20px no-repeat ;
	}
	.dla_what.add{
		background:url(/stores/images/downloads/about/hdr_add.png) center 20px no-repeat;
		border-right:1px dashed #d0d2d3;
		border-left:1px dashed #d0d2d3;
	}
	
	.dla_what.add li{
		line-height:26px;
		background:url(/stores/images/downloads/about/icn_sprite.png) no-repeat;
		padding:0 0 0 35px;
	}
		.dla_what.add li a{
			text-decoration:none;
		}
	
		.dla_what.add li.icn_exp{background-position:0 0;}
		.dla_what.add li.icn_map{background-position:0 -34px;}
		.dla_what.add li.icn_avatar{background-position:0 -72px;}
		.dla_what.add li.icn_theme{background-position:0 -107px;}
		.dla_what.add li.icn_item{background-position:0 -138px;}
		.dla_what.add li.icn_access{background-position:0 -177px;}
		.dla_what.add li.icn_music{background-position:0 -211px;}
		.dla_what.add li.icn_extras{background-position:0 -249px;}
		.dla_what.add li.icn_points{background-position:0 -285px;}
		.dla_what.add li.icn_upgrades{background-position:0 -317px;}
	
	.dla_what.trial{
		background:url(../images/downloads/about/hdr_trial.png) center 20px no-repeat;
		border:none;
		margin-right:0;
	}



/*
////////////////////////
	TOOL TIP STYLES
////////////////////////
*/

.hint {
			border-bottom: 1px dotted #165f91; color: #000000; outline: none;
			cursor: help; text-decoration: none;
			position: relative;
		}
		.hint span {
			margin-left: -999em;
			position: absolute;
			padding-left:25px;
			line-height:16px;
			color:#fff;
		}
		.hint:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			position: absolute; left: 70px; top: -30px; z-index: 99;
			margin-left: 0; width: 250px;
		}
		.hint:hover img {
			border: 0; margin: -30px 0 0 -70px;
			float: left; position: absolute;
		}
		.hint:hover em {
			 font-size: 1.2em; font-weight: bold;
			display: block; padding:0;
		}
		.classic { padding: 0.8em 1em; border:1px solid #3e3e3e; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		* html a:hover { background: transparent; }
		.expand {background:#3e3e3e; }






	
/* END */